Subject: Re: bug#60703: Patches to xwidget code

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Jan 2023 17:41:15 +0200

> From: Andrew De Angelis <[email-masked]>
> Date: Sat, 21 Jan 2023 10:32:19 -0500
> Cc: [email-masked], [email-masked]
> 
> Sorry about the confusion!
> Looks like I missed that reply.
> Some quick clarification though: the first assignment I sent out was for some modifications to shell.el
> (bug#60385; see also the thread "New Package: sticky-shell" in emacs-devel: I had a package idea and it
> was mentioned to add it as a feature instead). I then 1) missed the reply from [email-masked], 2)
> assumed I'd need an additional copyright assignment for the xwidget-patch, as it concerns different files.
> Is the first assignment good enough for all subsequent files I change? If that's the case I'll go ahead and sign
> it and send it back asap. Just wanted to make sure I'm following the correct procedure.

The assignment will be good for all your future contributions to
Emacs, but first you need to do what the copyright clerk asked you to
do: print the PDF form, sign it, scan it, and email it back.  Then
you'll get another email saying that your paperwork is complete, and
then we can accept contributions from you.

Thanks.